OnyX for Snow Leopard?

Discussion in 'Mac Apps and Mac App Store' started by jon08, Sep 6, 2009.

  1. jon08 macrumors 65816

    Joined:
    Nov 14, 2008
    #1
    Anyone know when they plan to fix the incompatibility issue?
     
  2. chkdg8 macrumors 6502

    Joined:
    Oct 24, 2007
    #2
    You and me both. I just tried launching it and found out the hard way. :mad:
     
  3. jayhawk11 macrumors 6502a

    jayhawk11

    Joined:
    Oct 19, 2007
    #3
    Dev announced 2.1 will be SL compatible. He didn't get an early build of Snow Leopard, so he couldn't start working on it until it launched on the 28th.
     
  4. Hellhammer Moderator

    Hellhammer

    Staff Member

    Joined:
    Dec 10, 2008
    Location:
    Finland
    #4
    OnyX 2.1 which is SL compatible is under construction. It takes time to make everything to work with 64-bit apps
     
  5. chkdg8 macrumors 6502

    Joined:
    Oct 24, 2007
    #5
    Good to know that it's being worked on. Maybe it'll come with a few new features. Until then, all we can do is wait.
     
  6. Shasterball macrumors 6502a

    Shasterball

    Joined:
    Oct 19, 2007
    #6
    Yeah, I am definitely looking forward to the SL build. :)
     
  7. rdowns macrumors Penryn

    rdowns

    Joined:
    Jul 11, 2003
    #7
    Sounds like it maybe a while.
     

    Attached Files:

  8. GoCubsGo macrumors Nehalem

    GoCubsGo

    Joined:
    Feb 19, 2005
    #8
    What is it that people are getting in terms of an error?

    I can run it but it seems to not take my password. I've used it to unhide and hide files and that has worked.
     
  9. rdowns macrumors Penryn

    rdowns

    Joined:
    Jul 11, 2003
    #9
  10. GoCubsGo macrumors Nehalem

    GoCubsGo

    Joined:
    Feb 19, 2005
    #10
    I get that but mine is working as I described. I am not sure if this is right or wrong, it just kinda does.
     

Share This Page